<html>
<body>
<pre>
<h1>礦ision Build Log</h1>
<h2>Tool Versions:</h2>
IDE-Version: μVision V5.39.0.0
Copyright (C) 2023 ARM Ltd and ARM Germany GmbH. All rights reserved.
License Information: Guoliang Wang, Soochow University, LIC=HN0AE-5LV6L-PCBJ8-33USB-IBFK3-3UEMY
 
Tool Versions:
Toolchain:       MDK-ARM Plus  Version: 5.39.0.0
Toolchain Path:  C:\Environments\Keil_v5\ARM\ARMCC\Bin
C Compiler:      Armcc.exe V5.06 update 6 (build 750)
Assembler:       Armasm.exe V5.06 update 6 (build 750)
Linker/Locator:  ArmLink.exe V5.06 update 6 (build 750)
Library Manager: ArmAr.exe V5.06 update 6 (build 750)
Hex Converter:   FromElf.exe V5.06 update 6 (build 750)
CPU DLL:         
Dialog DLL:      DCM.DLL V1.17.5.0
Target DLL:      CMSIS_AGDI.dll V1.33.16.0
Dialog DLL:      TCM.DLL V1.56.4.0
 
<h2>Project:</h2>
E:\嵌入式\实验一\HAL库-STM32CubeMX生成\MDK-ARM\LED.uvprojx
Project File Date:  03/22/2024

<h2>Output:</h2>
*** Using Compiler 'V5.06 update 6 (build 750)', folder: 'C:\Environments\Keil_v5\ARM\ARMCC\Bin'
Build target 'LED'
"LED\LED.axf" - 0 Error(s), 0 Warning(s).

<h2>Software Packages used:</h2>

Package Vendor: ARM
                http://www.keil.com/pack/ARM.CMSIS.5.9.0.pack
                ARM::CMSIS@5.9.0
                CMSIS (Common Microcontroller Software Interface Standard)
   * Component: CORE Version: 5.6.0

Package Vendor: Keil
                https://www.keil.com/pack/Keil.STM32F1xx_DFP.2.4.1.pack
                Keil::STM32F1xx_DFP@2.4.1
                STMicroelectronics STM32F1 Series Device Support, Drivers and Examples

<h2>Collection of Component include folders:</h2>
  ./RTE/_LED
  C:/Users/zx108wl/AppData/Local/arm/packs/ARM/CMSIS/5.9.0/CMSIS/Core/Include
  C:/Users/zx108wl/AppData/Local/arm/packs/Keil/STM32F1xx_DFP/2.4.1/Device/Include

<h2>Collection of Component Files used:</h2>

   * Component: ARM::CMSIS:CORE@5.6.0
      Include file:  CMSIS/Core/Include/tz_context.h
Build Time Elapsed:  00:00:00
</pre>
</body>
</html>
